<NotepadPlus>
    <Session actifIndex="3" actifSubIndex="0" actifView="0">
        <File firstVisibleLine="0" xOffset="0" startPos="0" endPos="0" lang="C++" editViewIndex="0">E:\baofeng\SRC\RenderManager\RenderUtl.cpp</File>
        <File firstVisibleLine="6537" xOffset="0" startPos="164946" endPos="164946" lang="Normal Text" editViewIndex="0">D:\downaload\&#xC0;&#xCB;&#xB5;&#xB4;&#xBB;&#xCA;&#xB5;&#xDB;&#xC3;&#xD8;&#xCA;&#xB7;.txt</File>
        <File firstVisibleLine="0" xOffset="0" startPos="84" endPos="84" lang="MS INI file" editViewIndex="0">C:\Documents and Settings\All Users\Application Data\Storm\Config.ini</File>
        <File firstVisibleLine="0" xOffset="0" startPos="1061" endPos="1061" lang="Normal Text" editViewIndex="0">C:\Documents and Settings\All Users\Application Data\Storm\annal.ico</File>
    </Session>
</NotepadPlus>
